*{
    font-family: 'Lato','Ubuntu',sans-serif;
}
* p{
    padding:0; 
    margin:0;
}
/*#transbox{
    margin:0 px;
    padding:0%;
    background-size: auto 100%;
    background-image:url("Boyer hall 2_edit1.jpg");
    background-repeat:no-repeat;
   
}*/
h1{font-family:'Lato';
    font-weight:bold;
    text-align:center;
    padding-top:0px;
    color:white;
    font-size:300%;}
h2 {
    font-family:'Lato';
    font-weight:bold;
    text-align:center;
    padding-top:0px;
    color:white;
    font-size:200%;}

#header{
    line-height:100%;
    width: 100%;
    background-color:#000033;
    padding: 1%;
    opacity: 0.9;
    text-align:center;
    color:white;
    }

/*#UCLA_logo{width: 100px;
height:100 px;
float:left;
margin:15px;
position:absolute;}*/


#navbar{display:inline-block;}

#navbar a{
display: inline-block;
border: 2px solid black;
color: black;
padding: 5px;
border-radius: 10px 5px;
background-color: #5F9EA0;
    text-decoration:none;
    list-style-type:none;
}


#navbar a:hover{color:#E0E4CC;}




/*li{display:inline;
    color:white;
    padding:15 px;
    }*/

a:hover {color:#5F9EA0;
        text-decoration:none;}

#center{background:white;
        opacity:0.9;}

#center p{padding: 0% 0% 2% 0%;
    width: 100%;
    font-size:1em;
    text-align: center;
    color:black;
    font-weight:bold;}



/*#center_right{width:46%;
               height:46%;
            padding:0 % 2.5% 0% 0%;
            float:right;}

#center_right li{
                  margin: 60px 0;
    list-style-type:none;
}

#center_right a{
border: 4px solid black;
color: black;
padding: 15px;
border-radius: 5px 5px;
background-color: #5F9EA0;
    text-decoration:none;
list-style-type:none;}

#center_right a:hover{color:#E0E4CC;}*/

#footer{
    display: inline-block;
    width: 100%;
    line-height:5vh;
    background-color: #000033;
    color:black;
    text-align:center;
    font-size:1em;
    padding:0%;
    border:black;
   opacity:0.9;
}

#footer li{display:inline-block;}

#footer a{display: inline-block;
border: 2px solid black;
color: black;
padding: 5px;
border-radius: 2px 2px;
background-color: #5F9EA0;
    text-decoration:none;
list-style-type:none;}


#footer a:hover{
    color:#E0E4CC;
}
/*#footleft{
    text-align:left;
    margin:0%;
}
#footright{
    text-align:right;
    margin:0%;
}
#footer p{
    padding:1%;
}
#left{
    text-align:left;
}*/
